/** Shopify CDN: Minification failed

Line 900:5 Expected ":"
Line 900:6 Expected identifier but found ":"

**/
.custom-product-info .product-share-dropdown {
  position: relative;
  display: inline-block;
}


.custom-product-info .share-toggle {
    padding: 8.5px 12px;
    cursor: pointer;
    border: 1px solid #E5E5E5;
    background: transparent;
    font-family: 'Geist';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;
    color: #424242;
    border-radius: 100px;
    display: flex;
    align-items: center;
    column-gap: 8px;
}

.custom-product-info .share-menu {
  position: absolute;
  top: 110%;
  left: 0;
  background: #fff;
  min-width: 180px;
  box-shadow: 0 5px 15px rgba(0,0,0,0.1);
  display: none;
  flex-direction: column;
  z-index: 10;
}

.custom-product-info .share-menu.active {
  display: flex;
}

.custom-product-info .share-menu a,
.custom-product-info .share-menu button {
  padding: 10px 15px;
  text-align: left;
  background: none;
  border: none;
  font-size: 14px;
  text-decoration: none;
  color: #000;
  cursor: pointer;
}

.custom-product-info .share-menu a:hover,
.custom-product-info .share-menu button:hover {
  background: #f5f5f5;
}

.custom-product-info h2.product_title {
    font-family: 'DM Serif Text';
    font-style: normal;
    font-weight: 400;
    font-size: 48px;
    line-height: 66px;
    display: flex;
    align-items: center;
    color: #110F0F;
    margin: 0;
    margin-bottom: 10px;
}

.custom-product-info .badges-and-share {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.custom-product-info {
    max-width: 750px;
}

.custom-product-info .badges-and-share .badge-box {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
}

.custom-product-info .badges-and-share .badge-box .from-to-badge {
    padding: 5px 10px;
    display: flex;
    align-items: center;
    column-gap: 10px;
    background: #50B9BF;
    font-family: 'Geist';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;
    color: #FFFFFF;
    border-radius: 9px;
    justify-content: center;
}


.custom-product-info .badges-and-share .badge-box .day-night-badge {
    padding: 5px 10px;
    display: flex;
    align-items: center;
    column-gap: 10px;
    background: #4BA7FC;
    font-family: 'Geist';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;
    color: #FFFFFF;
    border-radius: 9px;
}

.custom-product-info .product-description {
    display: table;
    width: 100%;
    margin-top: 48px;
    margin-bottom: 24px;
}

.custom-product-info .product-description h4 {
    width: 100%;
    height: 32px;
    font-family: 'Geist';
    font-style: normal;
    font-weight: 600;
    font-size: 25px;
    line-height: 32px;
    color: #110F0F;
    align-self: stretch;
    margin: 0;
    margin-bottom: 24px;
}

.custom-product-info .product-description .product-description {
    margin-top: 0;
    margin-bottom: 0;
}

.custom-product-info .product-description .product-description P {
    font-family: 'Geist';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    color: #484747;
    margin: 0;
}

.custom-product-info .icon-text-section {
    padding: 50px 40px 50px 50px;
    box-sizing: border-box;
    width: 100%;
    border: 1px solid #E8E8E8;
    border-radius: 20px;
    display: flex;
    margin-bottom: 48px;
}

.icon-text-section .icon-text-wrapper {
    width: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    column-gap: 20px;
    row-gap: 40px;
}

.icon-text-section .icon-text-wrapper .icon-group {
    width: calc(33.333333% - 20px * 2/3);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 14px;
}

.icon-text-section .icon-text-wrapper .icon-group .icon-box {
    width: 32px;
    height: 32px;
}

.icon-text-section .icon-text-wrapper .icon-group .icon-box img {
    width: 100%;
    height: auto;
    object-fit: contain;
}

.icon-text-section .icon-text-wrapper .icon-group .content {
    width: calc(100% - 46px);
}

.icon-text-section .icon-text-wrapper .icon-group .content h3.icon-heading {
    font-family: 'Geist';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
    color: #525252;
    margin: 0;
    margin-bottom: 8px;
}

.icon-text-section .icon-text-wrapper .icon-group .content .icon-description {
    font-family: 'Geist';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    display: flex;
    align-items: center;
    color: #110F0F;
}

.custom-product-info .slide-card .slide-card__subheading {
    font-family: 'Geist';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.11em;
    text-transform: uppercase;
    color: #69BEC3;
    margin: 0 0 4px;
}

.custom-product-info .slide-card .slide-card__heading {

font-family: 'Geist';
font-style: normal;
font-weight: 600;
font-size: 25px;
line-height: 32px;

color: #110F0F;

}

.custom-product-info .slide-card .swiper-button-prev svg, .custom-product-info .slide-card .swiper-button-next svg{
    fill: transparent;
}

.custom-product-info .slide-card .swiper-button-prev{
    left: 24px;
}


.custom-product-info .slide-card .swiper-button-next{
    right: 24px;
}

.custom-product-info .slide-card .swiper-slide img{
    aspect-ratio: 750 / 273;
    width: 100%;
    height: auto;
    float: left;
}

.custom-product-info .slider-card{
border-radius: 16px;
overflow: hidden;
border: 1px solid #E8E8E8;
margin-bottom: 48px;
}

.custom-product-info .slide-card__quote {
    padding: 40px 40px 0;
}

.custom-product-info .slide-card__quote blockquote {
    margin: 0;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 18px 17px;
    width: 668px;
    height: 90px;
    background: linear-gradient(90deg, #DBFDFF 0%, rgba(219, 253, 255, 0) 100%);
    border-left: 1px solid #69BEC3;
    border-radius: 0px;
    align-self: stretch;
    font-family: 'Gelasio';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 27px;
    color: #484747;
}

.custom-product-info .slide-card__list {
    padding: 16px 40px 40px;
    display: flex;
    flex-flow: column;
    gap: 10px;
}

.custom-product-info .slider-card:last-child{
    margin-bottom: 0;
}

.custom-product-info .slide-card__list .slide-card__list-item {
    display: flex;
    align-items: flex-start;
    column-gap: 10px;
}

.custom-product-info .slide-card__list .slide-card__list-item span.slide-card__icon {
    width: 26px;
    height: 26px;
}

.custom-product-info .slide-card__list .slide-card__list-item span.slide-card__icon img {
    width: 26px;
    height: 26px;
}

.custom-product-info span.slide-card__text {
    font-family: 'Geist';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 170%;
    display: flex;
    align-items: center;
    color: #484747;
    margin: 0;
}

.custom-product-info .heading-box h2.package-heading {
    font-family: 'Geist';
    font-style: normal;
    font-weight: 600;
    font-size: 25px;
    line-height: 32px;
    display: flex;
    align-items: center;
    color: #110F0F;
    margin: 0 0 24px;
}

.custom-product-info .package-feature{
    margin-bottom: 48px;
}

.custom-product-info .package-feature .package-card {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 40px;
    gap: 20px;
    width: 100%;
    border: 1px solid #E8E8E8;
    border-radius: 20px;

}

.custom-product-info .package-feature .package-card .left-content, .custom-product-info .package-feature .package-card .right-content {
    width: calc(50% - 20px * 1/2);
}

.custom-product-info .package-feature .package-card .left-content h3, .custom-product-info .package-feature .package-card .right-content h3 {/* Include Features */
    font-family: 'Gelasio';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    display: flex;
    align-items: center;
    color: #484747;
    margin-top: 0;
    margin-bottom: 16px;
}

.custom-product-info .package-feature .package-card .left-content ul, .custom-product-info .package-feature .package-card .right-content ul {list-style-type: none;margin: 0;padding: 0;}

.custom-product-info .package-feature .package-card .left-content ul li.package-item, .custom-product-info .package-feature .package-card .right-content ul li.package-item {
    display: flex;
    align-items: flex-start;
    gap: 10px;
    flex-wrap: wrap;
    margin-bottom: 16px;
}

.custom-product-info .package-feature .package-card .left-content ul li.package-item:last-child, .custom-product-info .package-feature .package-card .right-content ul li.package-item:last-child{
    margin-bottom: 0;
}

.custom-product-info .package-feature .package-card .left-content ul li.package-item img, .custom-product-info .package-feature .package-card .right-content ul li.package-item img {
    width: 26px;
    height: 26px;
}

.custom-product-info .package-feature .package-card .left-content ul li.package-item span, .custom-product-info .package-feature .package-card .right-content ul li.package-item span {
font-family: 'Geist';
font-style: normal;
font-weight: 500;
font-size: 16px;
line-height: 24px;
display: flex;
align-items: center;
color: #3D3D3D;
width: calc(100% - 36px)
}

.custom-product-info .story-section {
    margin-bottom: 48px;
}

.custom-product-info .story-section p.story-subheading {
    font-family: 'Geist';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    color: #69BEC3;
    letter-spacing: 0.11em;
    text-transform: uppercase;
    margin: 0 0 4px;
}

.custom-product-info .story-section h2.story-heading {
font-family: 'Geist';
font-style: normal;
font-weight: 600;
font-size: 25px;
line-height: 32px;
display: flex;
align-items: center;
color: #110F0F;

}

.custom-product-info .story-section .swiper-slide {
    border-radius: 20px;
    overflow: hidden;
}

.custom-product-info .story-section .swiper-slide img {
    width: 100%;
    height: auto;
}

.custom-product-info .story-section .swiper-button-next {
    bottom: 25px;
    right: 10px;
    top: auto;
    background: transparent;
}


.custom-product-info .story-section .swiper-button-prev {
    left: auto;
    right: 60px;
    bottom: 25px;
    top: auto;
    background: transparent;
}


.custom-product-info .story-section .swiper-button-next svg, .custom-product-info .story-section .swiper-button-prev svg {
    fill: transparent;
}

.custom-product-info .additional-info-wrapper {
    margin-bottom: 48px;
    display: flex;
    flex-flow: column;
    gap: 24px;
}

.custom-product-info .additional-info-wrapper h2.main-heading {/* Heading 2 → Highlights of the Tour */
    font-family: 'Geist';
    font-style: normal;
    font-weight: 600;
    font-size: 25px;
    line-height: 32px;
/* identical to box height, or 130% */
    display: flex;
    align-items: center;
    color: #110F0F;


/* Inside auto layout */
    margin: 0;
}

.custom-product-info .additional-info-wrapper .top-container, .custom-product-info .additional-info-wrapper .bottom-left, .custom-product-info .additional-info-wrapper .bottom-right {
    
/* Border */
    box-sizing: border-box;

/* Auto layout */
    padding: 40px;
    border: 1px solid #E8E8E8;
    border-radius: 20px;

/* Inside auto layout */
}

.custom-product-info .additional-info-wrapper h3.sub-heading {/* Rules & Regulations */
    font-family: 'Gelasio';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    display: flex;
    align-items: center;
    color: #484747;


/* Inside auto layout */
    margin: 0 0 16px;
}

.custom-product-info .additional-info-wrapper ul.info-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.custom-product-info .additional-info-wrapper ul.info-list li {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    column-gap: 10px;
    flex-wrap: wrap;
    margin-bottom: 16px;
}

.custom-product-info .additional-info-wrapper ul.info-list li svg {
    width: 26px;
    height: 26px;
}

.custom-product-info .additional-info-wrapper ul.info-list li span {/* Ultrices lectus tellus viverra hac enim vel. Lacus nec libero massa nulla tincidunt justo commodo penatibus. Condimentum sem et. */
    font-family: 'Geist';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 170%;
/* or 27px */
    display: flex;
    align-items: center;
    color: #484747;


/* Inside auto layout */
    width: calc(100% - 36px);
}

.custom-product-info .additional-info-wrapper ul.info-list li:last-child {
    margin-bottom: 0;
}

.custom-product-info .additional-info-wrapper .bottom-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
}


.custom-product-info .product-faq-block {
  margin-top: 20px;
}

.custom-product-info .faq-item {
  border-bottom: 1px solid #eee;
  padding: 14px 0;
}

.custom-product-info .faq-question {
  width: 100%;
  background: none;
  border: 0;
  text-align: left;
  font-weight: 600;
  cursor: pointer;
  position: relative;
}

/* Smooth Slide Animation */
.custom-product-info .faq-answer {
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.4s ease, padding 0.3s ease;
  padding-top: 0;
}

.custom-product-info .faq-item.active .faq-answer {
  max-height: 500px;
}

.custom-product-info .faq-section {
    display: grid;
    grid-template-columns: 1fr auto;
    align-items: center;
    gap: 30px;
    margin-bottom: 48px;
}

.custom-product-info .faq-section h2.faq-heading {/* Heading 2 → Frequently Asked & Question */
    font-family: 'Geist';
    font-style: normal;
    font-weight: 600;
    font-size: 25px;
    line-height: 32px;
/* identical to box height, or 128% */
    color: #110F0F;


/* Inside auto layout */
    margin: 0;
}

.custom-product-info .faq-section a.faq-btn {/* Heading 2 → Frequently Asked & Question */
    font-family: 'Geist';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 21px;
/* identical to box height */
    display: flex;
    align-items: center;
    text-decoration-line: underline;
    color: #0B6F89;


/* Inside auto layout */
    margin: 0;
}

.custom-product-info .faq-wrapper {
    grid-column: 1 / span 2;
    display: flex;
    flex-flow: column;
    gap: 20px;
}

.custom-product-info .faq-wrapper .faq-item {
    padding: 0;
    border: none;
    border-radius: 20px;
    overflow: hidden;
}

.custom-product-info .faq-wrapper .faq-item button.faq-question {
    padding: 21px 24px 22px 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #E1F2F3;
    flex-wrap: wrap;
}

.custom-product-info .faq-wrapper .faq-item button.faq-question span {/* What safety measures are in place at the campsites? */
    font-family: 'Geist';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 23px;
    color: #000000;
    width: calc(100% - 18px);
}

.custom-product-info .faq-wrapper .faq-item button.faq-question svg {
    transition: all 0.25s ease-in-out;
}

.custom-product-info .faq-wrapper .faq-item.active button.faq-question svg {
    transform: rotate(180deg);
}

.custom-product-info .faq-wrapper .faq-item .faq-answer p {padding: 20px;margin: 0;/* Nunc posuere ut nisl aliquam dui gravida malesuada ornare diam. Mauris platea tortor ultricies aliquam maecenas. Habitant velit felis dolor at curabitur a. Mauris platea tortor ultricies aliquam maecenas. Habitant velit felis dolor at curabitur a. */font-family: 'Geist';font-style: normal;font-weight: 500;font-size: 16px;line-height: 26px;
/* or 162% */color: #474747;/* Background */box-sizing: border-box;border: 1px solid #E8E8E8;border-radius: 0px 0px 20px 20px;

/* Inside auto layout */}


.custom-product-info .whatsapp-banner {
    position: relative;
    padding: 41px 45px 41px 36px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: space-between;
    border-radius: 20px;
    overflow: hidden;
}

.custom-product-info .whatsapp-banner img.background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

.custom-product-info .whatsapp-banner h3 {/* Want help regarding this expedition? Let’s chat! */
    font-family: 'Geist';
    font-style: normal;
    font-weight: 600;
    font-size: 26px;
    line-height: 34px;
/* or 131% */
    color: #FFFFFF;
    position: relative;
    z-index: 1;
    max-width: 387px;
    margin: 0;
}

.custom-product-info .whatsapp-banner .button {
    padding: 14px 20px;
    background: #BDEBCE;
/* WhatsApp Us */
    font-family: 'Geist';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 23px;
    color: #424242;


/* Inside auto layout */
    display: flex;
    align-items: center;
    column-gap: 7px;
}

.custom-product-info .whatsapp-banner .button::after, .custom-product-info .whatsapp-banner .button::before {
    display: none !important;
}

product-info .whatsapp-card{
    padding: 18px 20px;
    background: #BDEBCE;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 7px;
    width: fit-content;
    margin-left: auto;
    border-radius: 12px;
    margin-bottom: 52px;
}



product-info .whatsapp-card h3{
margin: 0;
font-family: 'Geist';
font-style: normal;
font-weight: 500;
font-size: 16px;
line-height: 21px;

color: #424242;
}

product-info .whatsapp-card a{
    margin: 0;
font-family: 'Geist';
font-style: normal;
font-weight: 600;
font-size: 18px;
text-decoration: none;
line-height: 24px;
color: #424242;
}

product-info .whatsapp-card .icon{
    width: 42px;
    height: 42px;
}

product-info .whatsapp-card .icon svg{
    width: 42px;
    height: auto;
}

.product__info-wrapper .product-card {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0px 0px 24px;
    gap: 24px;
    background: #FFFFFF;
    border: 1px solid #E5E5E5;
    box-shadow: 4px 4px 12px rgba(105, 190, 195, 0.3);
    border-radius: 20px;
    max-width: 420px;
    margin-left: auto;
    overflow: hidden;
    padding: 0;
    gap: 0;
}

.product__info-wrapper .product-card *{
    letter-spacing: normal;
}

.product__info-wrapper .product-card .top-banner {
    position: relative;
    padding: 31px 20px 24px;
    box-sizing: border-box;
    width: 100%;
}

.product__info-wrapper .product-card .top-banner img.background-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.product__info-wrapper .product-card .top-banner .content {
    position: relative;
    text-align: center;
}

.product__info-wrapper .product-card .top-banner .content .img-box {
    display: table;
    margin: 0 auto 7px;
}

.product__info-wrapper .product-card .top-banner .content p.subheading {
    font-family: 'Geist';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    color: #FFFFFF;
    margin: 0;
}

.product__info-wrapper .product-card .top-banner .content .img-box img.top-image {
    float: left;
    width: 100%;
    display: block;
}

.product__info-wrapper .product-card .from-to{
    padding: 24px 40px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 5px;
}

.product__info-wrapper .product-card .from-to span{
font-family: 'Geist';
font-style: normal;
font-weight: 600;
font-size: 26px;
line-height: 34px;
letter-spacing: -0.02em;
color: #110F0F;
}

.product__info-wrapper .product-card .price-box {width: 100%;padding: 20px 40px;}

.product__info-wrapper .product-card .price-box .heading {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    column-gap: 6px;
    margin-bottom: 12px;
}

.product__info-wrapper .product-card .price-box .heading span {
    font-family: 'Geist';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;
    color: #525252;
}

.product__info-wrapper .product-card .price-box .price {
    display: flex;
    align-items: center;
    a;:;
}

.product__info-wrapper .product-card .price-box .price .price__container {
    margin-bottom: 0;
    display: flex;
    align-items: center;
}

.product__info-wrapper .product-card .price-box .price .price__container s.price-item.price-item--regular {
    font-family: 'Geist';
    font-style: normal;
    font-weight: 500;
    font-size: 25px;
    line-height: 25px;
    display: flex;
    align-items: center;
    text-decoration-line: line-through;
    color: #878787;
    margin-right: 9px;
}

.product__info-wrapper .product-card .price-box .price .price__container  .price__sale {
    display: flex;
    align-items: center;
}

.product__info-wrapper .product-card .price-box .price .price__container .price__sale span.price-item.price-item--sale.price-item--last {
    font-family: 'Geist';
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 32px;
    margin-right: 5px;
}

.product__info-wrapper .product-card .price-box .price span.badge {
    font-family: 'Geist';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 14px;
    color: #363636;
    flex: none;
    margin: 0;
    border: none;
    padding: 6px 12px;
    letter-spacing: normal;
}

.product__info-wrapper .product-card variant-selects {
    padding: 0 40px;
    padding-top: 20px;
    position: relative;
    width: 100%;
}

.product__info-wrapper .product-card variant-selects::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 1px;
    background: #D9D9D9;
    width: calc(100% - 80px);
}

.product__info-wrapper .product-card variant-selects legend.form__label {
    display: flex;
    align-items: center;
    column-gap: 6px;
/* Heading 6 → Starting From */
    font-family: 'Geist';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;
/* identical to box height */
    color: #525252;


/* Inside auto layout */
    margin-bottom: 14px;
    width: 100%;
}

.product__info-wrapper .product-card variant-selects fieldset label {
    
/* Button */
    box-sizing: border-box;

/* Auto layout */
    padding: 14px 6px;
    gap: 2px;
    width: 79px;
    height: 71px;
    background: #FFFFFF;
    border: 1px solid #D5D5D5 !important;
    border-radius: 10px;

/* Inside auto layout */
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
}

.product-form__input input[type=radio] {
    display: none;
}

.product__info-wrapper .product-card  fieldset {
    display: flex;
    flex-wrap: wrap;
    gap: 7px;
    overflow-x: hidden;
    overflow-y: scroll;
    /* height: 215px; */
    scrollbar-width: none;
    -ms-overflow-style: none;
}

.product__info-wrapper .product-card fieldset::-webkit-scrollbar {
    display: none;
}

.product__info-wrapper .product-card variant-selects fieldset label span:first-child {/* 16-19 */
    font-family: 'Geist';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 23px;
    color: #525252;


/* Inside auto layout */
}

.product__info-wrapper .product-card variant-selects fieldset label span:last-child {/* APR */
    font-family: 'Geist';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.12em;
    text-transform: uppercase;
    color: #8D8D8D;


/* Inside auto layout */
}

.product-form__input--pill input[type=radio]:checked+label {/* Button */

/* Auto layout */background: linear-gradient(287.61deg, #69BEC3 0%, #0B6F89 100%), #69BEC3;

/* Inside auto layout */}

.product-form__input--pill input[type=radio]:checked+label span {
    color: #fff !important;
}

.product-form__input--pill input[type=radio]:disabled+label, .product-form__input--pill input[type=radio].disabled+label {
    text-decoration: none;
    position: relative;
}

.product-form__input--pill input[type=radio]:disabled+label span, .product-form__input--pill input[type=radio].disabled+label span {
    color: #B7B7B7 !important;
}

.product-form__input--pill input[type=radio]:disabled+label::before, .product-form__input--pill input[type=radio].disabled+label::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url("data:image/svg+xml,%3Csvg width='72' height='71' viewBox='0 0 72 71' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cline x1='0.353539' y1='71.1464' x2='71.3535' y2='0.146447' stroke='%23A9A9A9'/%3E%3C/svg%3E%0A");
    z-index: 1;
    background-size: cover;
    transform: scale(1.2);
}

.product__info-wrapper .product-card  .product__inventory {
    justify-content: flex-start;
    width: calc(100% - 80px);
    margin: 0 40px;
    font-family: 'Geist';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
    display: flex;
    align-items: center;
    color: #363636;
    padding: 10px 12px;
    background: #BDEBCE;
    border-radius: 200px;
}

.product__info-wrapper .product-card .product__inventory span.svg-wrapper {
    display: none;
}

.product__info-wrapper .product-card .button-box {
    display: block;
    width: 100%;
    margin: 0;
    padding: 20px 40px 0;
    position: relative;
}

.product__info-wrapper .product-card .button-box::before{
    content: "";
    position: absolute;
    top: 20px;
    left: 40px;
    height: 1px;
    right: 40px;
    background: #D9D9D9;
}

.product__info-wrapper .product-card .button-box div product-form {/* Component 19 */
    box-sizing: border-box;
    width: 100%;
    height: auto;
    background: rgba(255, 255, 255, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.15);
    box-shadow: 0px 0.796192px 2.70705px -0.9375px rgba(0, 0, 0, 0.075), 0px 2.41451px 8.20932px -1.875px rgba(0, 0, 0, 0.07), 0px 6.38265px 21.701px -2.8125px rgba(0, 0, 0, 0.06), 0px 20px 68px -3.75px rgba(0, 0, 0, 0.024);
    border-radius: 70px;

/* Inside auto layout */
    padding: 4px;
    position: relative;
    z-index: 1;
    margin: 20px 0;
}

.product__info-wrapper .product-card .button-box div product-form button {
    margin: 0;
}

.product__info-wrapper .icon-with-text{
    margin: 0;
    padding: 0 40px 24px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
font-family: 'Geist';
font-style: normal;
font-weight: 500;
font-size: 14px;
line-height: 20px;
color: #7D7D7D;
width: 100%;
gap: 5px;
}

body.product .package-section {
    background: #E1F2F3;
    padding: 29px 0;
    margin-top: 70px;
    position: relative;
}

body.product .package-section::before {
    content: "";
    position: absolute;
    top: -50px;
    left: 0;
    width: 100%;
    background-image: url('/cdn/shop/files/Group_100.png?v=1772611848');
    height: 100%;
    background-size: 100%;
    z-index: -1;
}

.custom-product-info .slide-card .large-slider .swiper-slide img{
aspect-ratio: 750 / 450;
border-radius: 20px;
}

.custom-product-info.display-mobile {
    display: none;
}
.custom-product-info.display-desktop {
    display: block;
}

@media screen and (max-width: 750px) {
    product-info .whatsapp-card {
    display: none;
}
.custom-product-info.display-mobile {
    display: block;
}
.custom-product-info.display-desktop .product_title {
    display: none;
}
.custom-product-info.display-desktop .badges-and-share {
    display: none !important;
}
.section-template--19450005225634__main-padding {
    padding-top: 0rem !important;
}
.custom-product-info.display-mobile h2.product_title {
    margin-top: 0 !important;
}
.display-mobile .badges-and-share {
    margin-bottom: 35px;
}
.section-template--19547692040354__main-padding {
    padding-bottom: 27px !important;
}
}